
Redmine - Defect #5930

Gantt Tooltip Html Escape Error

2010-07-21 14:57 - hao hong

Status: Closed Start date: 2010-07-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

I found the tooltip have a html escape problem.

Here is the screenshot:

!!

History

#1 - 2010-07-25 11:57 - Jean-Philippe Lang

Can not reproduce, please read SubmittingBugs.

#2 - 2010-10-03 15:14 - Mischa The Evil

- Category changed from UI to Gantt

#3 - 2010-11-27 00:40 - Eric Davis

- Assignee deleted (Eric Davis)

I am stepping down from working on Redmine.  If someone else is interesting in working on this issue, feel free to reassign it to them.

Eric Davis

#4 - 2010-12-21 12:05 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Cant reproduce

I'm not able to reproduce it either on current trunk. No feedback from issue-author too.

Please reopen if this problem still persists.

Files

Screenshot.png 16 KB 2010-07-21 hao hong
